/* Localized versions of task strings */

taskString = "Berichtseinstellungen festlegen";
taskDescription = "Berichtseinstellungen festlegen";
longTaskDescription = "Einstellungen für das Neuanlegen und Hochladen von Berichtsdaten festlegen";
actionString = "Festlegen";
noReportSelected = "Sie müssen mindestens einen Berichtstyp auswählen.";
noDaySelected = "Sie müssen mindestens einen Wochentag auswählen.";
// Task progress
kSetDOCPolicyRequesting = "Einstellungen für das Neuanlegen und Hochladen von Daten";
// Client progress
kSetDOCPolicyClientSetting = "Einstellungen festlegen";
// Client final state
kSetDOCPolicyClientDelayed = "Bei Verfügbarkeit festlegen";
